/* CSS Document */

/*---------------------slider------------*/
/*** Box-top ***/
.slider{ width:1060px; overflow:hidden; padding:0px 0px 22px 0px;}
.box-top {
	overflow:hidden;
	width:1100px;
	color:#616161;
	font-size:1.2em;
	background:url(images/box-bg.gif) repeat-x 0 0;
	float:left;
	position:relative;
	left:0;
	padding-top:0px;
}

#left, #right{ cursor:pointer}	

.box-top ul { list-style:none; width:3000px;
margin:0px;
padding:0px;
}
.box-top ul li {  width:260px; display:block;  float:left; height:350px; }	

.box-left { width:70px; padding:50px 0 0 0; text-align:left; font-size:0; margin-top:10px;   float:left; line-height:0;}
.box-right { width:70px; padding:50px 0 0 0; margin:10px 0px 0px 960px; text-align:center; float:right; font-size:0; line-height:0;}	

.box-top .fleft { float:left; display:inline; margin:38px 16px 0px 5px;}
img, a img { border:0;}